﻿/* PRINT ######################################################################################## */
@media print {

body {
	background: none !important;
	background-color: #fff !important;
	color: #555 !important;
}

h1, h2, h3, h4, h5 {
	color: #777 !important;
}
 
}

/* BIG SCREEN #################################################################################### */
@media screen and (min-width: 1600px) {

#home-extra {
	top: 65%;
}
}


/* BIG SCREEN #################################################################################### */
@media screen and (min-width: 1281px) {

}

/* BIG SCREEN #################################################################################### */
@media screen and (max-width: 1680px) {

.menuItem {
	margin: 70px 120px 20px 120px;
}

}


/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 1500px) {



#home-extra {
	top: 57%;
}

.intro-title p {
	padding: 20px 200px;
}

#captcha div.controls input {
  width: 80%;
}

#captcha div.controls button {
  width: 20%;
}

}

/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 1100px) {


#captcha div.controls button {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  float: right;
  height: 35px;
  padding: 0;
  width: 50%;
}

}


/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 1500px) {


.datenschutz #maininfo, .impressum #maininfo {
	padding: 0px 50px;
}

}


/* BIG SCREEN #################################################################################### */
@media screen and (max-width: 1450px) {

.menuItem {
	margin: 70px 80px 20px 80px;
}

}



/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 1280px) {


.home h1 {
	background-color: transparent;
}

.home h1 span {
	background-color: transparent;
}

.logo img {
	width: 55%;
}

#captcha div.controls .captcha-feld {
	width: 50%;
}

#captcha div.controls button {
  width: 25%;
}

#home-extra {
  top: 63%;
}
 

}



/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 1100px) {


.form-email {
	width: 100%;
}

.form-telefon {
	width: 100%;
}

.menuItem {
	margin: 70px 50px 20px 50px;
}


}

/* TABLET ####################################################################################### */

@media screen and (max-width: 1050px) {

/* ##### Hide / Show */

#onepagenav,
#header-wrapper,
.submenu-inner.list3 .toolbar-info,
#sidebar,
.offer:last-child,
#infocenter-icons.icons-4 .infocenter-icon:last-child,
.footerbox-right,
.gate,
.toolbar ul.menu li.level_1.home {
	display: none !important;
}




/* ##### Custom */

header {
	height: 400px;
}

#nav .logo {
	left: 10px;
}

#map .map-info {
    width: 30%;
}

#map .map-orte {
    width: 70%;
}

.boxinfo {
    padding: 1% 3% 2%;
    width: 44%;
}

.boxinfo .recommend {
    float: left;
    width: 100%;
}

.offer {
    width: 32%;
}

#infocenter-icons.icons-4 .infocenter-icon {
    width: 30%;
}

.footerbox h3 span {
	font-size: 12px;
}

#footerbox1 {
    width: 47%;
}

#footerbox2 {
    width: 47%;
}

.footerbox-left {
    width: 100%;
}





/* ########## Navigation */

a.mobile-nav {
	background: transparent url("../../images/buger-menu.png") no-repeat center center;
	color: #fff;
	cursor: pointer;
	display: block;
	height: 50px;
	line-height: 30px;
	padding: 0;
	position: fixed;
	right: 25px;
	text-align: center;
	text-decoration: none;
	top: 0px;
	width: 50px;
	z-index: 9999;
}

#toolbar-wrapper {
	background: none !important;
	height: 0;
	top: 50px !important;
}

.toolbar {
	border: none;
	clear: both;
	display: block;
	height: auto;
	left: 0;
	margin: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: all 0.7s ease-out;  
	-moz-transition: all 0.7s ease-out;
	-ms-transition: all 0.7s ease-out;
	-o-transition: all 0.7s ease-out;
	transition: all 0.7s ease-out;
	width: 100%;
	z-index: 9999;
}

.js .toolbar {
	max-height: 0;
	overflow: hidden;
}

.toolbar.active {
	max-height: 1000px;
	overflow: auto;
}

#toolbar-wrapper .toolbar .menu {
	background-color: #98978d;
	float: none !important;
	height: auto !important;
	margin: 0;
	padding: 10px 0 5px 0;
	position: relative;
	text-align: center;
	width: 100%;
}

.toolbar ul.menu li.level_1,
.toolbar ul.menu li.level_1.first,
.toolbar ul.menu li.level_1.last {
	background: none;
	border: none;
	border-bottom: 1px dashed #fff;
	clear: both;
	display: block;
	float: none;
	height: auto;
	margin: 0;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
	width: 100%;
}

.toolbar ul.menu li.level_1:last-child {
	border: none;
}

.toolbar ul.menu li.level_1 a,
.toolbar ul.menu li.level_1:hover a,
.toolbar ul.menu li.level_1 a:hover,
.toolbar ul.menu li.active a.level_1 {
	background: none !important;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: inherit;
	margin: 0;
    padding: 3px 0;
    text-align: center;
	text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

.toolbar ul.menu li .submenu ul li a {
	background: none !important;
	margin: 0;
    padding: 5px 0;
	text-align: center;
    width: 100%;
}

.toolbar ul.menu li .submenu .submenu-wrapper {
    padding: 0;
}

.toolbar ul.menu li .submenu {
	background: none !important;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	position: relative !important;
	top: 0 !important;
}

.toolbar ul.menu li .submenu div.submenu-inner {
    float: none;
    width: 100%;
}

.toolbar ul.menu li .submenu .submenu-inner h3,
.toolbar ul.menu li .submenu-inner div.toolbar-info {
	display: none;
}

.toolbar ul.menu li.level_1 .submenu ul {
	border: none;
	-webkit-column-count: 1;
	-moz-column-count: 1;
	-ms-column-count: 1;
	-o-column-count: 1;
	column-count: 1;
	-webkit-column-gap: 0;
	-moz-column-gap: 0;
	-ms-column-gap: 0;
	-o-column-gap: 0;
	column-gap: 0;
	display: inline-block;
	float: none;
	height: auto;
	list-style-type: none;
	margin: 0 auto;
	max-width: 100%;
	padding: 15px 0 5px 0;
	position: static;
	width: 100%;
}

.toolbar ul.menu li .submenu-inner ul,
.toolbar ul.menu li .submenu-inner.right ul {
    padding: 0;
}

.toolbar ul.menu li.level_1 .submenu ul li {
	border: none !important;
	display: inline-block;
	margin: 0 !important;
    text-align: center;
    width: 100%;
}

.toolbar ul.menu ul.menu li.level_1.home,
.toolbar .submenu .submenu-inner ul li.menulogo {
	display: none;
}

.toolbar ul.menu li .submenu .submenu-inner ul li.subtitle h4 {
	opacity: 0.5;
	text-align: center;
}

.toolbar ul.menu li.level_1 .submenu ul li a,
.toolbar ul.menu ul.menu li.level_1 .submenu ul li a,
.toolbar ul.menu ul.menu li.level_1 .submenu ul li a:hover {
    font-size: 14px;
    padding: 2px 0;
    text-align: center;
}

.toolbar ul.menu li.level_1 .submenu ul li a::before,
.toolbar ul.menu ul.menu li.level_1 .submenu ul li a::before {
	content: none;
}

}


/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 1000px) {


.section-inner {
	padding: 0 75px;
}

.intro-title p {
  padding: 20px 100px;
}

.logo h2 {
	color: #fff;
}


/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 980px) {

.section#kontakt {
  left: -20px;
}

#homeintro.section {
	padding: 20px 0 50px 0;
}
}


/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 900px) {


.slider{
  width: 600px;
  height: 520px;
}

.slides{
  height: 500px;
}

.slide img{
  width: 450px;
  height: auto;
}

/*css for manual slide navigation*/

.navigation-manual{
  width: 600px;
  top: 500px;
  margin: 0;
}


/*css for automatic navigation*/

.navigation-auto{
  width: 600px;
  margin-top: 440px;
}

.menuItem {
	margin: 70px 20px 20px 20px;
}

}

/* TABLET QUER ################################################################################### */
@media screen and (max-width: 820px) {

/* ##### Hide / Show */
.leaderboard,
#promo-side,
.nav2 .toolbar-info {
    display: none !important;
}

#homenav ul.menu li.level_1 {
    margin: 0 10px;
}

#homeintro.section {
	padding: 20px 0 10px 0;
}

h1, h2, .home h2, .result-title {
    font-size: 20px;
    line-height: 26px;
}

#article-header h2 {
    font-size: 32px;
    letter-spacing: 2px;
    line-height: 40px;
}

.promo {
	margin: 0 2%;
	width: 46%;
}

.offer {
	margin: 0 2%;
	margin-bottom: 20px;
	width: 44%;
}

.offer:last-child {
	display: inline-block !important;
}

#map .map-info, #map .map-orte {
	float: none;
    width: 100%;
}

.service-box {
	width: 46%;
}

#infocenter-icons.icons-4 .infocenter-icon:last-child {
	display: inline-block !important;
}

#infocenter-icons.icons-4 .infocenter-icon {
    width: 43%;
}

.cthin #content-wrapper {
    padding-left: 20px;
	padding-right: 20px;
}

.amazon {
    margin: 0 2.5% !important;
}

#claim-footer {
    font-size: 16px;
}

.gallery {
    float: none;
	margin: 0 0 20px 0;
	width: 100%;
}

#infocenter-anfahrt {
	width: 80%;
}

.lbox, .mbox, .rbox {
	float: none;
	margin: 0 0 20px 0;
	width: 100%;
}

.intro-title h3 {
	padding: 0 60px;
}

.intro-title p {
  text-shadow: #000 1px 1px 5px;
}


.section#kontakt {
  left: -80px;
  padding: 80px;
  padding-bottom: 0px;

}

#captcha div.controls button {
  width: 45%;
}



/* SMARTPHONE ##################################################################################### */
@media screen and (max-width: 720px) {

/* ##### Hide / Show */

.promo-navs,
.breadcrumbs,
.footerbox h3,
.boxwide,
#header-image-overlay,
#prevslide,
#nextslide,
#thumb-tray,
#progress-back,
.offers,
.getintouch-left h3 span,
.getintouch-right,
.toolbar ul.menu li.level_1 .submenu ul li.subtitle,
#homenav,
#headertitle,
#infobanner .image,
#headerboxes,
#welcomeleft,
#welcomeright,
#glint,
p.zoom-hinweis,
.slidecaption {
	display: none !important;
}

.promo:last-child {
	display: block !important;
}


/* Intro */




/* ##### Custom */

body {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}

p, li {
	font-size: 17px;
	line-height: 22px;
	text-align: left;
}

h2 span {
	background-color: transparent;
}


h1, h2, .home h2, h3, .result-title {
	background: none;
    font-size: 22px;
    letter-spacing: 0;
    line-height: 28px;
    margin: 0 0 10px 0 !important;
    padding: 0 0 5spx 0 !important;
}

h3, h4 {
    font-size: 20px;
    letter-spacing: 0;
    margin: 0 0 10px 0;
    padding: 0;
}

label {
	font-size: 17px;
	bottom: 57px;
}

.kontakt-area label {
  bottom: 102px;
}

input {
	margin-bottom: 10px;
}

#captcha div.controls button {
  width: 40%;
  font-size: 17px;
}

.navigation-manual {
  top: 497px;
}

header {
    height: 180px;
    padding: 80px 0 0 0;
}

.home header {
    height: 250px;
}

#article-header h2 {
    font-size: 22px;
    line-height: 30px;
    top: 42%;
}

.logo img {
	width: 75%;
}

#homeintro.section {
	left: -50px;
	padding:  20px 50px 10px 50px;
	margin-bottom: 50px;
}

#intro {
	height: 700px !important;
}

#content-top {
    height: 120px;
    top: -120px;
}


#toolbar-wrapper {
    top: 50px !important;
}

#home-extra {
    top: 50%;
}

.intro-title h3 {
	line-height: 30px;
}

.intro-title p {
  line-height: 23px;
}

.telefon p {
    padding-top: 20px !important;
}

.telefon a {
    font-size: 32px;
}

#slidedescription {
    top: 35%;
}

.slidetitle span {
    font-size: 40px;
    line-height: 40px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35);
}

.slidecaption {
    font-size: 16px;
    line-height: 22px;
}

.slidelink a {
    font-size: 18px;
    line-height: normal;
    margin: 5px 0 0 0;
    padding: 5px 12px 5px 12px;
}

#homeintro .section-inner img.wide {
  margin-top: 40px !important;
}

.insolvenzantrag p {
	margin-top: 40px !important;
}

p.fa-insolvenzrecht  {
	margin-top: 40px !important;
}

p.insolvenzberatung  {
	margin-top: 40px !important;
}

#nav {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

.home #nav {
	position: fixed;
	top: 0 !important;
}

#nav .logo {
	left: 0;
    margin-top: 0.4px;
    width: 240px;
}

#homeband.section {
	padding: 0;
	width: 100%;
}

#profil.section {
    padding-top: 20px;
}

#headertitle {
    top: -135px;
}

#headertitle h2 {
    font-size: 20px;
    letter-spacing: 3px;
    padding: 10px 15px 10px 15px;
}

#maininfo {
    padding:  0 50px !important;
}

#maininfo img.left,
#maininfo .img-intro-left,
#maininfo img.right,
#maininfo .img-intro-right {
	clear: both;
	display: inline-block;
	height: auto !important;
	width: 100% !important;
}

.home #maininfo {
    padding: 0 10px;
}

#welcome-wrapper {
    margin: 0 auto;
}

#welcome {
	padding: 0;
    width: auto;
}

#welcome-inner {
    padding: 20px 15px;
}

.homefloat {
    float: none;
    margin: 30px 0 !important;
    width: 100%;
}

.section {
	padding: 30px 0;
	width: 100%;
}

.section-inner {
    padding: 0;
}

.section.dark {
    background-color: #fff;
}

#promos-wrapper h2 {
	font-size: 26px;
}

.promo {
    height: 260px;
    margin: 10px 5%;
    width: 90%;
}

#infobanner .section-inner {
	margin: 20px auto;
}

#infobanner .info {
	padding-left: 5%;
	padding-right: 5%;
	width: 90%
}

#infocenter {
    padding: 0;
}

#infocenter-anfahrt {
    width: 90%;
}

#infocenter-icons.icons-4 .infocenter-icon {
    width: 80%;
}

.getintouch-left {
	float: none;
	width: 100%;
}

.getintouch-left h3 {
	font-size: 26px;
	padding-top: 10px;
	text-align: center;
}

.getintouch-button {
    font-size: 20px;
}

.offer {
    margin-bottom: 20px;
    width: 100%;
}

.blogbox {
    width: 100%;
}

.amazon {
    width: auto !important;
}

.kontakt-left,
.kontakt-right {
	clear: both;
	display: inline-block;
	float: none;
	margin: 0 0 30px 0;
	width: 100%;
}

.service-box {
	width: 98%;
}

#infocenter-icons.icons-4 .infocenter-icon {
	margin: 0 0 20px 0;
    width: 100%;
}

#infocenter-anfahrt {
	min-width: 0;
}

footer {
    padding: 0 10px;
}

#footerbox1,
#footerbox2,
.footerbox-left,
.footerbox-right {
	float: none;
	width: 100%;
}

#copyright ul.menu li.level_1 {
	border: none; 
}

.flyoutrow h2 {
    font-size: 16px;
}

.produkttitle {
    height: 50px;
}

.produkttitle-foto {
    width: 50px;
}

.produkttitle-name h3 {
    font-size: 14px;
}

.produkttitle-name p,
.produkttitle-data {
	display: none;
}

.produktflyout {
    padding: 25px 5% 20px 5%;
}

.gallery.g2 .fancybox {
    height: 85px;
}

#sprachen {
	bottom: 50px;
    height: 85px;
    padding: 0;
    position: absolute;
    top: auto;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	width: 85px;
    z-index: 200;
}

.gallery.g3 .fancybox {
    height: 50px;
}

#agentur-links ul {
	display: none;
}

.agentur_text {
	left: auto !important;
	margin: 0 auto;
    position: relative;
    top: 0 !important;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    width: 90% !important;
}

.chronik-line {
	display: none;
}

#formangebot-flyout ul {
	float: none;
	width: 100%;
}

.anfrage-popup h3 {
    font-size: 18px;
}

.anfrage-popup h4 {
    font-size: 16px;
    margin: 15px 0;
}

#anfrage-inner {
	margin-top: 15px !important;
	padding: 0 10px !important;
}

#anfrage-inner h3 {
    font-size: 16px !important;
    padding-top: 10px;
}

#anfrage-inner h4 {
	margin: 0 0 10px 0 !important;
}

#anfrage-beschreibung {
	display: none;
}

.formular .form-dsgvo p {
    font-size: 10px !important;
    line-height: 14px !important;
}

.formular input[type="text"] {
    font-size: 12px !important;
    height: 25px;
}

.formular textarea {
    font-size: 12px !important;
    height: 80px;
}

#downlink {
	bottom: 100px;
}

.awards-left img {
	height: 100px;
	width: auto;
}

.awards-right img {
	height: 50px;
	width: auto;
}

.frontstabzaeune .produkttitle-foto {
    width: 50px;
}

#formangebot-flyout ul li input {
    top: 2px;
}


/* Splash */

#splash-wrapper {
	bottom: 0px;
	height: 100px;
	left: 0;
	margin: 0 auto;
	opacity: 0;
	padding: 0;
	position: absolute;
	right: 0;
	width: 100%;
	z-index: 4500;
}

#splash {
	background-color: #2f695b;
	border: 4px solid #fff;
	bottom: 0%;
	left: 5%;
	margin: 0;
	padding: 0;
	position: absolute;
	right: auto;
	z-index: 4500;
}

#splash.square {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.25);
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.25);
	max-width: 300px;
	padding: 10px 20px 15px 20px;
	width: auto;
}

#splash.round {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.25);
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.25);
	height: 120px;
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	-o-transform: rotate(-10deg);
	transform: rotate(-10deg);
	width: 120px;
}

#splash #splash-inner {
	position: relative;
}

#splash.round #splash-inner {
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

#splash .splashdate {
	color: #fff;
	font-size: 12px;
	font-style: italic;
	letter-spacing: 0;
	margin: 10px 0 0 0 !important;
	padding: 0;
	text-align: left;
}

#splash .splashsubtitle {
	color: #fff;
	font-size: 14px;
	letter-spacing: 0;
	margin: 0 !important;
	padding: 0;
	text-align: left;
}

#splash .splashtitle {
	color: #fff;
	font-size: 16px;
	letter-spacing: 0;
	line-height: 22px !important;
	margin: 0 !important;
	padding: 0;
	text-align: left;
}

.splashtext {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	padding: 0;
}

#splash.round .splashtext {
	padding: 0 15px;
}

p.splashlink {
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	margin: 5px 0 5px 0;
	min-height: 20px;
	padding: 0;
	position: relative;
	text-align: left;
	white-space: nowrap;
	width: 100%;
	z-index: 1000;
}

#splash.round * {
	text-align: center !important;
}

#splash a {
	bottom: 0;
	height: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1000;
}

#splashclose {
	background: #666667 url("../../images/site/close.png") no-repeat scroll center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border: 3px solid #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.25);
	-ms-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.25);
	-o-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.25);
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.25);
	cursor: pointer;
display: none;
	font-size: 16px;
	height: 30px;
	margin: 0;
	padding: 0;
	position: absolute;
	right: -15px;
	top: -15px;
	white-space: nowrap;
	width: 30px;
	z-index: 1000;
}

#splash.round #splashclose {
	display: none !important;
}


.slidelink {
	margin-top: 25px;
}


}



/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 690px) {

.slider {
	width: 500px;
	height: 700px;
}

.slide img {
	width:  500px;
}

.text {
	position: relative;
	bottom: 0px;
	width: auto;
}

.navigation-auto {
  width: 500px;
  margin-top: 593px;
}

.navigation-manual {
  width: 500px;
  top: 650px;
}

}


/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 650px) {

.menuItem {
  font-size: 17px;
}

}


/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 600px) {

.slider {
	width: 400px;
}

.slide img {
	width:  400px;
}


.navigation-auto {
  width: 400px;
}

.navigation-manual {
  width: 400px;
}

.menu li {
	display: grid;
}

/* Burger Menu */

.menuItem,
.ddmenu {
	display: block;
	margin: 0;
	font-size: 1.8rem;
	font-weight: lighter;
	color: white;
	text-decoration: none;
  }
  
  .menuLogo img {
	width: 45%;
	top: 150px;
	position: relative;
	left: 38px;
  }

  .menuItem:hover {
	text-decoration: underline;
  }
  
  .hamburger {
	position: fixed;
	border: none;
	font-style: normal;
	color: white;
	z-index: 100;
	top: -5px;
	right: 2%;
	background: transparent;
	cursor: pointer;
	width: 70px;
	height: 60px;
	border-radius: 10px;
	display: inline;
  }

  .hamburger img {
	width: 45px;
	position: relative;
	top: 0px;
  }
  
  .closeIcon {
	display: none;
  }
  
  .menu {
	position: fixed;
	transform: translateY(-120%);
	transition: transform 0.2s;
	top: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	z-index: 99;
	background: rgba(200, 200, 200, 0.95);
	box-shadow: 30px 0px 50px 1px #000;
	color: white;
	list-style: none;
	padding-top: 10rem;
	justify-content: center;
	display: grid;
  }
  
  .showMenu {
	transform: translateX(0%);
  }


}



/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 560px) {

#home-extra {
	top: 45%;
}

.intro-title p {
  padding: 20px 50px;
}

}


/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 500px) {

.slider {
	width: 300px;
	height: 800px;
}

.slide img {
	width:  600px;
}


.navigation-auto {
  width: 300px;
  margin-top: 723px;
}

.navigation-manual {
  width: 300px;
  top: 780px;
}

#homeintro .section-inner img.wide {
  margin-top: 70px !important;
}

.insolvenzantrag p {
  margin-top: 70px !important;
}

#captcha div.controls button {
  width: 40%;
  font-size: 12px;
}


}

/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 400px) {

.slider {
	width:  100%;
	margin: 0 auto;
}

#downlink {
	display: none;
}

}